:root {
    --ss-color-79262: #d68307;
    --ss-color-79263: #437C73;
    --ss-color-79264: #FDF4E8;
    --ss-color-79262-dark: #bd6a00;
    --ss-color-79263-dark: #2a635a;
    --ss-color-79264-dark: #e4dbcf;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 66.15087040618955%;
  --ss-header-title-color: var(--ss-color-79263);
    --ss-header-title-font-family: 'Fjalla One', sans-serif;
  --ss-header-title-font-size: 44px;
  --ss-header-tagline-color: #807a80;
    --ss-header-tagline-font-family: 'Roboto', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: #171717;
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Rubik', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-79264);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

